.buttonN {
  background-color: #008CBA; /* niebieski */
  border: none;
  color: white;
  padding: 32px 55px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 70px;
  width: 100%
}
.buttonN:active {
  background-color: #555555;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.buttonZ {
  background-color: #4CAF50; /* zielony */
  border: none;
  color: white;
  padding: 32px 55px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 50px;
  width: 100%
}
.buttonZ:active {
  background-color: #555555;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.buttonC {
  background-color: #f44336; /* czerwony */
  border: none;
  color: white;
  padding: 32px 55px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 55px;
  width: 100%
}
.buttonC:active {
  background-color: #555555;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

